Subject: [MacroNomic] Back from vacation

From: "Andy T Harrison" <[email-masked]>
Date: Mon, 24 Aug 1998 11:32:21 +0100

Ok everybody, I'm back again. I'm a little out of touch with exactly what's
going on at the moment, so I'm a little unsure as to the state of the game
and proposals etc. I'll vote LOYAL on everything (unless it's a Prole prop,
in which case I'll vote FOR). What's all this about some scam going on? Do
I need to trawl through all my mail, or can I just scan down the subject
lines and hope I pick up the rest?

--
The Kid